<?php
// Heading
$_['heading_title'] = 'Оплатить за набор палочек для суши';

// Text
$_['text_persons'] = 'Количество палочек? (%s)';
$_['text_desc']  = 'Одна пара палочек бесплатно при покупке каждого ролла';
